* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Arial", sans-serif;
  text-decoration: none;
  list-style: none;
}

body {
  min-height: 100vh;

  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)),
    url("https://images.trvl-media.com/place/6106246/0f6f9d49-fded-49e3-acd3-b254c023543a.jpg")
      no-repeat center center fixed;

  background-size: cover;

  color: #f4f1de;
  background-color: rgba(30, 40, 36, 0.45);
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 24px 60px;

  border-bottom: 2px solid #f4f1de;

  background-color: rgba(30, 40, 36, 0.45);
  backdrop-filter: blur;
  -webkit-backdrop-filter: blur(12px);
  z-index: 1;
}

.nav-links {
  display: flex;
  align-items: center;
  gap: 40px;
  align-items: center;
  justify-content: space-between;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}

.nav-links a {
  color: #f4f1de;
  font-size: 1rem;
  font-weight: 700;
  transition: 0.3s ease;
}

.nav-links a:hover {
  color: #dda15e;
}

.active {
  color: #dda15e;
}

.take-action a {
  background: #707738;
  padding: 12px 26px;
  border-radius: 40px;
  border: 2px solid black;
  color: #f4f1de;
  align-items: center;
}

.take-action a:hover {
  background: #87914a;
}

.action-container {
  display: flex;
  background-color: #1e2922;
  color: #ffffff;
  font-family: "Arial", sans-serif;
  padding: 60px;
  gap: 50px;
}
.action-left {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.action-title {
  font-size: 60px;
  font-weight: 400;
  line-height: 0.9;
  margin-bottom: 20px;
  color: #f3ce56;
  font-family: "Playfair Display";
  font-style: italic;
}
.ok {
  font-size: 95px;
  font-weight: 700;
  line-height: 0.9;
  margin-bottom: 20px;
  font-family: "Arial", cursive;
}
.image-gallery {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.slide-img {
  width: 100%;
  max-width: 400px;
  border-radius: 12px;
  object-fit: cover;
}

.action-right {
  flex: 1.2;
}

.main-points {
  list-style-type: disc;
  margin-left: 20px;
}

.main-points li {
  font-size: 17px;
  line-height: 1.4;
  margin-bottom: 20px;
  color: #ffffff;
}
.page-footer {
  border-top: 2px solid rgba(255, 255, 255, 0.6);
  padding: 20px 50px;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 25px 60px;

  border-bottom: 2px solid #f4f1de;
}

nav a {
  color: #f4f1de;
  margin-right: 30px;

  font-weight: 600;

  text-decoration: none;
}

nav a:hover {
  color: #dda15e;
}

.take-action {
  background: #606c38;

  padding: 12px 24px;

  border-radius: 30px;

  color: #f4f1de;

  cursor: pointer;
}

.take-action:hover {
  background: #7f8f45;
}
/*CSS styling for our website's introductory
header*/
.websiteHeader {
  color: #dad7cd;
  font-family: "Tahoma";
  justify-content: center;
}
.userField {
  justify-content: center;
  font-family: "papyrus";
}
/*CSS styling for the container (div)*/
.container {
  background-color: darkolivegreen;
  margin-top: 20px;
}

/*CSS styling for our target header */
.targetHeader {
  color: #132a13;
  font-family: "papyrus";
}
.userField {
  font-size: 20px;
  text-align: center;
}
.submitButton {
  font-size: 15px;
}

.targetHeader {
  font-size: 20px;
  text-align: center;
}

.page-container {
  background: linear-gradient(rgba(44, 64, 31, 0.75), rgba(44, 64, 31, 0.75)),
    url("https://images.trvl-media.com/place/6106246/0f6f9d49-fded-49e3-acd3-b254c023543a.jpg");
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  padding: 0 40px;
}
